> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat-dash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Clients

> Fetch all clients in your agency



## OpenAPI

````yaml get /clients
openapi: 3.0.1
info:
  title: ChatDash API Documentation
  description: API Documentation for the ChatDash Server
  version: 2.0.0
servers:
  - url: https://api.chat-dash.com/v1/public
security: []
paths:
  /clients:
    get:
      tags:
        - Clients
      summary: Fetch Clients
      description: Fetch all clients in your agency
      parameters:
        - name: Authorization
          in: header
          required: true
          description: >-
            All requests to the ChatDash API must be validated with the agency
            API Key found on your agency profile
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Client'
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    Client:
      type: object
      properties:
        _id:
          type: string
          description: The ID of the client
        name:
          type: string
          description: The client's name
        language:
          type: string
          description: The client's dashboard language setting (ISO 639-1)
          default: en
        isSaasClient:
          type: boolean
          description: Indicates if the client is a SaaS client
          default: false

````